cURL
curl --request GET \
--url 'https://app.teable.ai/api/admin/observability/workflow/%7BworkflowId%7D/run-history?skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&status=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"runs": [
{
"id": "<string>",
"createdTime": "<string>",
"errorMsg": {
"i18nKey": "<string>",
"context": {}
},
"spent": 123
}
],
"total": 123
}admin
Get adminobservabilityworkflow run history
get workflow run history
GET
/
admin
/
observability
/
workflow
/
{workflowId}
/
run-history
cURL
curl --request GET \
--url 'https://app.teable.ai/api/admin/observability/workflow/%7BworkflowId%7D/run-history?skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&status=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"runs": [
{
"id": "<string>",
"createdTime": "<string>",
"errorMsg": {
"i18nKey": "<string>",
"context": {}
},
"spent": 123
}
],
"total": 123
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
查询参数
可用选项:
success, failed, running, canceled, pending 最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

